PHP-инклюдинг в EncapsCMS

Дата публикации:
05.02.2007
Дата изменения:
05.02.2007
Всего просмотров:
5301
Опасность:
Высокая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
EncapsCMS 0.x
Уязвимые версии: EncapsCMS 0.3.6, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный PHP сценарий на целевой системе.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "config[path]" в сценарии common_foot.php. Удаленный пользователь может выполнить произвольный PHP сценарий на целевой системе с привилегиями Web сервера. Для удачной эксплуатации уязвимости опция "register_globals" должна быть включена в конфигурационном файле PHP.

URL производителя: scripts.ringsworld.com/content-management/encapscms-0.3.6/

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA